@charset "UTF-8";
/* ======================================================
 料金表
====================================================== */
.anchor_list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 8px 24px;
  background: #fff;
  border-radius: 20px;
  padding: 40px 64px;
}
@media screen and (max-width: 767px) {
  .anchor_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px 16px;
    padding: 40px 24px;
  }
}
.anchor_list li {
  border-bottom: 2px solid var(--color-blue-100);
}
@media screen and (max-width: 767px) {
  .anchor_list li {
    border-bottom: 1px solid var(--color-blue-100);
  }
}
.anchor_list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../img/anchor_arrow.svg) no-repeat right center/10px;
  padding-right: 16px;
  height: 100%;
  min-height: 58px;
  color: var(--color-blue-100);
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
}
@media (hover: hover) {
  .anchor_list a:hover {
    background-color: var(--color-blue-10);
  }
}
@media screen and (max-width: 767px) {
  .anchor_list a {
    font-size: 13px;
    min-height: 48px;
  }
}

.round_bg {
  background: #fff;
  border-radius: 20px;
  padding: 64px;
}
@media screen and (max-width: 767px) {
  .round_bg {
    padding: 24px 16px;
  }
}

.price_section h2 {
  margin: 48px 0 24px;
}
@media screen and (max-width: 767px) {
  .price_section h2 {
    margin: 40px 0 16px;
  }
}
.price_section .round_bg:not(:last-of-type) {
  margin-bottom: 48px;
}
@media screen and (max-width: 767px) {
  .price_section .round_bg:not(:last-of-type) {
    margin-bottom: 40px;
  }
}

.item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.item.align_start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media screen and (max-width: 767px) {
  .item.align_start {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.item_img {
  border: 1px solid var(--color-border);
  border-radius: 10px;
  width: 208px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  overflow: hidden;
}
.item_detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  width: 100%;
}
.item + .accordion {
  margin-top: 32px;
}